[
  {
    "Type": "MaterialFunction",
    "Name": "Blend_Darken",
    "Class": "UScriptClass'MaterialFunction'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "Description": "Returns the darker of the two values for each pixel.",
      "bExposeToLibrary": true,
      "StateId": "E6BF1B67-44570321-064A4886-074D0785"
    }
  }
]